Installation

You can use pip to install ABacus directly from PyPI:

pip install kolmogorov-abacus

or right from Github:

pip install git+https://github.com/kolmogorov-lab/abacus

Note: ABacus requires Python 3.8+.